.header {
    padding: 16px 0;
    background-color: $black;
    color: $white;
    width: 100%;
    overflow: hidden;

    @media (max-width: $desktop-max) {
        padding: 12px 0;
    }

    @media (max-width: $mobile-max) {
        padding: 10px 0;
    }

    &__wrapper {
        display: flex;
    }

    &__line {
        display: flex;
        gap: 20px;

        @media (max-width: $mobile-max) {
            gap: 16px;
        }
    }

    .marquee {
        height: 24px;
        overflow: hidden;

        @media (max-width: $mobile-max) {
            height: 20px;
        }
    }

    &__item {
        color: $white;
        display: flex;
        align-items: center;
        flex-shrink: 0;
        width: fit-content;
        gap: 4px;
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;

        @media (max-width: $mobile-max) {
            font-size: 14px;
            line-height: 20px;
        }

        &-ic {
            width: 24px;
            height: 24px;

            @media (max-width: $mobile-max) {
                width: 20px;
                height: 20px;
            }

            svg {
                width: 100%;
                height: 100%;
            }
        }
    }
}